[LocalizedFileNames]
SYLLABUS ARTES 6.docx=@SYLLABUS ARTES 6,0
SYLLABUS  PREQUIMICA 6.docx=@SYLLABUS  PREQUIMICA 6,0
SYLLABUS MÚSICA 6.docx=@SYLLABUS MÚSICA 6,0
SYLLABUS BIOLOGIA 6.docx=@SYLLABUS BIOLOGIA 6,0
SYLLABUS ESPAÑOL 6.docx=@SYLLABUS ESPAÑOL 6,0
SYLLABUS INGLÉS. 6.docx=@SYLLABUS INGLÉS. 6,0
SYLLABUS HISTORIA 6.docx=@SYLLABUS HISTORIA 6,0
SYLLABUS GEOGRAFIA  6.docx=@SYLLABUS GEOGRAFIA  6,0
SYLLABUS ETICA 6.docx=@SYLLABUS ETICA 6,0
SYLLABUS EMPRENDIMIENTO 6.docx=@SYLLABUS EMPRENDIMIENTO 6,0
SYLLABUS DEMOCRACIA  6.docx=@SYLLABUS DEMOCRACIA  6,0
SYLLABUS  PREFISICA 6.docx=@SYLLABUS  PREFISICA 6,0
SYLLABUS  MATEMATICA 6.docx=@SYLLABUS  MATEMATICA 6,0
SYLLABUS  GEOMETRIA  6.docx=@SYLLABUS  GEOMETRIA  6,0
SYLLABUS  ESTADISTICA 6.docx=@SYLLABUS  ESTADISTICA 6,0
SYLLABUS TEATRO 6.doc=@SYLLABUS TEATRO 6,0
SYLLABUS EDUFISCA 6.doc=@SYLLABUS EDUFISCA 6,0
SYLLABUS DANZAS 6.doc=@SYLLABUS DANZAS 6,0
SYLLABUS DISEÑO 6.docx=@SYLLABUS DISEÑO 6,0
SYLLABUS INFORMATICA 6.docx=@SYLLABUS INFORMATICA 6,0
